
/*banner背景图片动画*/
@-webkit-keyframes scale-bg{
	from{
		-webkit-transform:scale(1.2);
		transform:scale(1.2);
	}
	to{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}
@keyframes scale-bg{
	from{
		-webkit-transform:scale(1.2);
		transform:scale(1.2);
	}
	to{
		-webkit-transform:scale(1);
		transform:scale(1);
	}
}
body{font-family:"微软雅黑", Arial, Tahoma, Verdana, sans-serif;font-size:14px;background:#fff;}
ol,ul,li{list-style-type:none;}
a{text-decoration:none;}
img{border:0;}
body{background:#fff;}
picture{display:block;}
.ysj{width:1300px; margin:0 auto;}
a:hover{text-decoration:none;}
a{color:#666; font-size:14px; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s;}
.fl{float:left;}
.fr{float:right;}
@font-face {
  font-family: '../font/iconfont';
  src: url('../font/iconfont.eot');
  src: url('../font/iconfont.eot?#iefix') format('embedded-opentype'),
      url('../font/iconfont.woff2') format('woff2'),
      url('../font/iconfont.woff') format('woff'),
      url('../font/iconfont.ttf') format('truetype'),
      url('../font/iconfont.svg#iconfont') format('svg');
}
.iconfont {
  font-family: "../font/iconfont";
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wrap{width:1300px; margin:0 auto;}
.top{ background:#fff; height:90px; position:fixed;top:0; z-index:9999;width:100%;}
.top .logo{ float:left; padding-top:16px;}
.top .logo img {width:170px;}
.top .top_dh{ float:right; position:relative;}
.top .top_dh ul{ float:left; padding-right:10px; color:#07ab54; font-size:16px; line-height:90px;}
.top .top_dh i{ font-size:34px; color:#fff;}

.hd_title{ cursor: pointer; float:left;}
.header_second{ position: absolute; float:left; top:100px; padding:0px 0; right: -36px; display: none; width: 132px; height:auto; z-index:9999; text-align: center; background: #FFF; border: 1px solid #ddd;}
.header_second dl a{ line-height:40px; display:block; color:#222;}
.header_second dl a:hover{ color:#fff; background:#003055;}
.header_second em{display: block;width: 16px;height:9px;overflow: hidden;background: url(../images/icon4.png) no-repeat center center;position: absolute;top:-9px;left:50%; margin-left:-8px}


/*网站导航*/
.ys_menu{width:700px; float:left; height:90px; margin-left:100px;}
.nav{width:1300px; margin:0 auto;}
.nav li{ position:relative; background: url(../images/nav_t.jpg) right center no-repeat; float:left; width:110px; z-index: 999; text-align:center;}
.nav li a{ display:block; line-height:90px;  font-size:16px; color:#333;}
.span_1 .b_left { width:0px; height:3px; background:#fff; display: block; position:absolute; right:50%; bottom:0px;transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.span_1 .b_right { width:0px; height:3px; background:#fff; display: block; position:absolute; left:50%; bottom:0px;transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.nav ul li.hover .span_1 .b_left { width:37px; height:3px; background:#07ab54; display: block; position:absolute; right:50%; bottom:0px;transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.nav ul li.hover .span_1 .b_right { width:37px; height:3px; background:#07ab54; display: block; position:absolute; left:50%; bottom:0px;transition:all 0.3s ease-in 0s;-moz-transition:all 0.3s ease-in 0s;-ms-transition:all 0.3s ease-in 0s;-o-transition:all 0.3s ease-in 0s;-webkit-transition:all  0.3s ease-in 0s;}
.nav ul li.hover a{ color: #07ab54;}
.nav li .lev2{position:absolute;display:none;top:90px;width:110px;background-color:#fff;border-top:1px solid #eee;}
.nav li .lev2 li{position:static; width:100%; line-height:46px;}
.nav li .lev2 li a{ width:100%; margin:0 auto; color: #2c2b2b; background:#fff; line-height:46px; border-bottom:1px solid #eee;}
.nav li .lev2 li:hover a{ color:#fff; background-color:#07ab54}
.nav li .menu_fine{color: #07ab54;}


/*banner */
.index_main{
	background: #f7f7f7;
}
.index_main .section1{
	position: relative;
}
.index_main .section1 .index_banner .item{
	background-size: cover;
	-webkit-background-size:cover;
	background-position: center;
	background-repeat: no-repeat;
	height:100vh;
	position: relative;
}
.index_main .section1 .index_banner .item.slick-current .scaleBg{
	visibility: visible; 
	-webkit-animation:scale-bg 6s linear forwards;
	animation:scale-bg 6s linear forwards;
}
.index_main .section1 .index_banner .items{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.index_main .section1 .index_banner .items:after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.index_main .section1 .index_banner .item .inner {width:1300px; margin:0 auto;}
.index_main .section1 .index_banner .item .inner .block_txt{
	position: absolute;
	top: 36%;
	opacity: 0; 
	transform: translateY(40px);
	-webkit-transform: translateY(40px); 
	-webkit-transition: all 500ms ease; 
	transition: all 500ms ease;
}
.index_main .section1 .index_banner .item.active .inner .block_txt{
	opacity: 1; 
	-webkit-transform: translateY(0); 
	transform: translateY(0); 
	-webkit-transition-delay: 100ms; 
	transition-delay: 100ms;
}
.index_main .section1 .index_banner .item .inner .block_txt h4{
	font-size: 30px;
	color: #fff;
	text-align: center;
	font-family: 'COCO';
}
.index_main .section1 .index_banner .item .inner .block_txt h2{
	color: #fff;
	font-size: 70px;
	font-weight: bold;
	text-align:center;
	letter-spacing:5px;
}
.index_main .section1 .index_banner .item .inner .block_txt h2 span{
	color: #f5c920;
	display: inline-block;
	letter-spacing: 5px;
}
.index_main .section1 .index_banner .item .inner .block_txt h3{
	color: #fff;
	font-size: 22px;
	text-align:center;
	margin-top: 10px;
	letter-spacing: 3px;
}
.index_main .section1 .index_banner .item .inner .block_txt h3 img{ margin:0 auto;}
.index_main .section1 .slick_txt{
	width:30%;
	height: 100%;
	background-color: transparent;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease; 
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
	font-size: 0;
	outline: none;
	border:0;
}
.index_main .section1 .left{
	left: 0;
}
.index_main .section1 .right{
	right:0;
}
.index_main .section1 .slick_txt:hover .slick_arrow{
	opacity: 1;
	visibility: visible;
}
.index_main .section1 .slick_txt .slick_arrow{
	width: 20px;
	height: 36px;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: -18px;
	position: absolute;
	top: 50%;
	cursor: pointer;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
	opacity: 0;
	visibility: hidden;
}
.index_main .section1 .slick_txt .prev{
	background-image:url(../image/ban_prev.png);
	left:60px;
}
.index_main .section1 .slick_txt .next{
	background-image:url(../image/ban_next.png);
	right:60px;
}
.index_main .section1 .slick_txt .prev:hover{
	background-image:url(../image/ban_prev_hover.png);
}
.index_main .section1 .slick_txt .next:hover{
	background-image:url(../image/ban_next_hover.png);
}
.index_main .section1 .number{
	position: absolute;
	bottom:8%;
	left: 50%;
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	display: table;
	padding: 0 20px;
	width: auto;
	text-align: center;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}
.index_main .section1 .number span{
	font-family: "Myriad Pro","Microsoft YaHei";
	font-size: 14px;
	color: #fff;
	margin-right:100px;
	display: inline-block;
	cursor: pointer;
	position: relative;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
}
.index_main .section1 .number span:last-child{
	margin-right: 0;
}
.index_main .section1 .number span:after{
	content: "";
	display: inline-block;
	width: 0;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	bottom:-20px;
	opacity: 0;
	visibility: hidden;
	transition: all 500ms ease;
	-webkit-transition:all 500ms ease;
}
.index_main .section1 .number span.active:after{
	width: 100%;
	opacity: 1;
	visibility: visible;
}


/*section2*/
.index_main .section2{
	width: 100%;
	height: 100%;
	background: url(../images/b8.jpg) no-repeat center; background-size:100%;
}
.index_main .section2 h3{
	text-align: center;
}
.section2_t{ font-size:34px; font-weight:bold; color:#fff; text-align:center;}
.section2_t b{ color:#003c7b;}
.strength{padding-top:60px;}
.strengthMain{height:;overflow:hidden;}
.strengthMain li{float:left;width:50%;height:auto;overflow:hidden;background:#000;position:relative;}
.strengthMain li img{width:100%;height:auto;transition:all .5s;opacity:0.6;filter:alpha(opacity=60);}
.strengthMain li .font{width:100%;height:auto;top:0;left:0;position:absolute;color:#fff;text-align:center;font-size:16px;}
.strengthMain li .font h3{font-size:22px;color:#fff;font-weight:normal;line-height:420px;}
.strengthMain li:hover img{transform: scale(1.05, 1.05);}
.strengthMain li .font::before,.strengthMain li .font::after{position:absolute;content:'';opacity:0;transition:all 0.5s;}
.strengthMain li .font::before{top:25px;right:15px;bottom:25px;left:15px;border-top:1px solid #fff;border-bottom:1px solid #fff;transform:scale(0,1);-webkit-transform-origin:0 0;transform-origin:0 0}
.strengthMain li .font::after{top:15px;right:25px;bottom:15px;left:25px;border-right:1px solid #fff;border-left:1px solid #fff;transform:scale(1,0);transform-origin:100% 0;}
.strengthMain li:hover .font::before,.strengthMain li:hover .font::after{opacity:1;transform:scale(1);transition: all 0.5s;}



/*section3*/
.index_main .section3{
	width: 100%;
	height: 100%;
	background: url(../images/b3.jpg) no-repeat center;
}
.index_main .section3 dl{ float:left;width:2%;margin-top:20%; font-size:32px;}
.lanr{overflow:hidden;float:right;width:97%;}
.lanr ul li{float:left;display:inline;width:20%;height:auto;overflow:hidden;position:relative;}
.lanr ul li .photo{width:100%;height:100%;overflow:hidden;}
.lanr ul li .lanr_wz{ position:absolute; bottom:0;width:100%; height:60px; text-align:center; background:rgba(0,0,0,.6); color:#fff; line-height:60px; font-size:16px;}
.lanr .rsp{width:100%;height:100%;overflow:hidden;position: absolute;background:#000;top:0px;left:0px;}
.lanr .text{position:absolute;width:100%;height:100%;left:-120%;top:20%;overflow:hidden; padding:10% 10%;}
.lanr .text h3{width:100%;margin-top:100px;height:50px;line-height:50px;text-align:center;color:#FFFFFF;font-size:22px;}
.lanr .text a{text-decoration:none}
.lanr .text p{ height:2px; background:#ff0;width:40px; margin:20px auto;}
.lanr .text div{text-align:left;color:#FFFFFF;font-size:14px; line-height:28px;}



/*section4*/
.index_main .section4{
	width: 100%;
	height: 100%;
	background: url(../images/b9.jpg) no-repeat;
	background-size: 100% 100%;
}
.index_main .section4 h3{
	text-align: center;
}
.section4_t{ text-align:center; color:#003055; font-weight:bold; font-size:30px; line-height:100px;}
.section4_01{ background:#003055;}
.section4_02{ background:#c20005;}
.al_rt{}
.al_rt ul li{ float:left;width:432px; background:#ffa160;}
.al_rt ul li:hover{ background:#003055;}
.al_rt ul li:hover dl dt,.al_rt ul li:hover dl dd{ color:#fff;}
.al_rt ul li dl{width:432px; height:230px; padding:30px 30px;}
.al_rt ul li dl dt{ font-size:20px; text-align:center; color:#fff;}
.al_rt ul li dl span{width:38px; background:#fff; height:3px; margin:20px auto; display:block;}
.al_rt ul li dl dd{ line-height:30px; color:#fff; line-height:20px;}
.al_rt ul li b img{width:432px; height:230px;transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;}
.al_rt ul li b{
	display: block;
	overflow: hidden;
	position: relative;
}
.al_rt ul li:hover .in-cptuk img {
	transform: scale(1.2) rotate(-4deg);
	-ms-transform: scale(1.2) rotate(-4deg);
	/* IE 9 */
	-webkit-transform: scale(1.2) rotate(-4deg);
	/* Safari 和 Chrome */
	-o-transform: scale(1.2) rotate(-4deg);
	/* Opera */
	-moz-transform: scale(1.2) rotate(-4deg);
}


.index_main .section9{
	width: 100%;
	height: 100%;
	background: url(../images/b5.jpg) no-repeat;
	background-size: 100% 100%;
}
.index_main .section9 h3{
	text-align: center;
}

.lx_nr2{ z-index:100;width:640px; height:640px; position:absolute;left:50%; margin-left:-320px;top:20%;}
.lx_nr{ z-index:100;width:490px; height:420px; position:absolute;left:50%; margin-left:-242px; text-align:center; background:url(../images/bk.png) no-repeat center;}
.lx_nr ul{ padding:10%;}
.lx_nr ul p{ font-size:34px; }
.lx_nr ul dl{ line-height:36px; font-size:16px; color:#fff;}
.lx_nr ul img{ margin:20px 10px;}
.lx_yu1{width:139px; height:120px; text-align:center; position:absolute;left:-6%;top:46%; color:#fff; z-index:9999;}
.lx_yu1 a{width:139px; height:120px; color:#fff; display:block; font-size:18px; line-height:40px; background:url(../images/lbx.png) no-repeat center;}
.lx_yu1 a i{ font-size:42px;  padding-top:20px; display:block;}
.lx_yu1 a:hover{width:139px; height:120px; text-align:center;color:#fff; z-index:9999;}
.lx_yu2{width:139px; height:120px; text-align:center; position:absolute;right:-6%;top:46%; color:#fff; z-index:9999;}
.lx_yu2 a{width:139px; height:120px; color:#fff; display:block; font-size:18px; line-height:40px; background:url(../images/lbx.png) no-repeat center;}
.lx_yu2 a i{ font-size:50px;  padding-top:20px; display:block;}
.lx_yu2 a:hover{width:139px; height:120px; text-align:center;color:#fff; z-index:9999;}
.lx_yu3{width:139px; height:120px; text-align:center; position:absolute;right:38.5%;top:84%; color:#fff; z-index:9999;}
.lx_yu3 a{width:139px; height:120px; color:#fff; display:block; font-size:18px; line-height:40px; background:url(../images/lbx.png) no-repeat center;}
.lx_yu3 a i{ font-size:50px;  padding-top:20px; display:block;}
.lx_yu3 a:hover{width:139px; height:120px;  text-align:center;color:#fff; z-index:9999;}

.index_main .section10{
	width: 100%;
	height: 100%;
	background: url(../images/b10.jpg) no-repeat;
	background-size: 100% 100%;
}
.index_main .section10 h3{
	
}

/*section5*/
.index_main .section5{
	width: 100%;
	height: 100%;
	background: url(../images/b3.jpg) no-repeat;
	background-size: 100% 100%;
}
.section5_t{ text-align:center; color:#fff; line-height:40px; margin-bottom:30px;}
.index_main .section5 h3{
	text-align: center;
}
.web{width:100%;height:430px;margin:0px auto;}
.con{}
.con ul li{width:31.3%;height:430px;float:left;margin-right:2%;margin-bottom:15px;position:relative;overflow:hidden;cursor:pointer;}
.txt{width:100%;height:45px;background:rgba(0,0,0,0.6);/*透明背景色，不透明其文字内容*/position:absolute;left:0;bottom:0;color:#fff;font-family:"微软雅黑";}
.txt h3{font-size:16px;font-weight:100;height:45px;text-align:center;line-height:45px;}
.txt p{font-size:14px;text-align:center;}



/*section8*/
.index_main .section8{
	width: 100%;
	height: 100%;
	background: url(../images/b4.jpg) no-repeat;
	background-size: 100% 100%;
}
.index_main .section8 h3{
	text-align: center;
}
.i-09{overflow:hidden;width:1300px; margin:0 auto;}
.i-09 dl{width:100%; height:auto}
.i-09 dl dd{width:31.3333%; max-height:220px; margin-right:2%; margin-bottom:2%; overflow:hidden; float:left; background:#000; transition:all .4s;  -o-transition:all .4s; -moz-transition:all .4s; -webkit-transition:all .4s; -ms-transition:all .4s;}
.i-09 dl dd:last-child{ margin-right:0;}
.i-09 dl dd p{display:block; width:100%; height:220px; overflow:hidden; margin-bottom:0;}
.i-09 dl dd p img{ transition:all .4s; opacity:0.5; width:100%; -o-transition:all .4s; -moz-transition:all .4s; -webkit-transition:all .4s; -ms-transition:all .4s;}
.i-09 dl dd span{display:block; font-weight:bold; width:100%; height:220px; padding-top:0px; overflow:hidden; text-align:center; line-height:60px; transform:translate(0px,-145px); -moz-transform:translate(0px,-145px); -ms-transform:translate(0px,-145px); -o-transform:translate(0px,-145px); -webkit-transform:translate(0px,-145px); filter:alpha(opacity=0); opacity:1; font-size:16px; color:#fff; font-weight:lighter; transition:all .4s;  -o-transition:all .4s; -moz-transition:all .4s; -webkit-transition:all .4s; -ms-transition:all .4s;}
.i-09 dl dd span i{font-size:34px; font-weight:lighter; color:#CCC}
.i-09 dl dd:hover img{filter:alpha(opacity=30);opacity:0.3}
.i-09 dl dd:hover span{filter:alpha(opacity=100); opacity:1}

.section8_t{ text-align:center; color:#8b8b8b; line-height:40px; margin-bottom:30px;}

.index_main .section6{
	width: 100%;
	height: 100%;
	background: url(../images/b10.jpg) no-repeat;
	background-size: 100% 100%;
}
.index_main .section6 h3{
	 padding-left:46%;
}
.section6_nr{width:730px; float:right;}
.section6_nr_t{width:440px; float:right; height:210px; overflow:hidden;}
.section6_nr_t picture{position: relative; float:left;
    height: 210px;
    background: #fff;
    overflow: hidden;}
.section6_nr_t picture i{position: absolute;
    left: 200px;
    top: 90px;
    border-right: 14px solid transparent;
    border-left: 14px solid transparent;
    border-top: 14px solid #fff;transform: rotate(90deg);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;}
.section6_nr_t ul dl{ float:right;width:220px; height:210px; text-align:center; background:#fff; font-size:18px; font-weight:bold; color:#313131; padding-top:80px;}
.section6_nr_e{width:660px; float:right; height:210px; overflow:hidden;}
.section6_nr_e picture{position: relative; float:right;
    height: 210px;
    background: #fff;
    overflow: hidden;}
.section6_nr_e picture i{position: absolute;
    left:-7px;
    top: 90px;
    border-right: 14px solid transparent;
    border-left: 14px solid transparent;
    border-top: 14px solid #ff7e00;transform: rotate(-90deg);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;}
.section6_nr_e ul dl{ float:left;width:220px; height:210px; text-align:center; background:#ff7e00; font-size:18px; font-weight:bold; color:#fff; padding-top:80px;}
.section6_wz{width:880px; padding-top:20px; margin:0px auto; line-height:30px; color:#fff; text-align:center;}
.section6_wz p{ font-size:30px; font-weight:bold;}
.section6_wz span{padding:0 0 0 40px; display:block;}
.section6_wz1{width:1150px; padding-top:20px; margin:0px auto; margin-top:20px; line-height:30px; color:#fff;}

.gscoin p{
      transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
    display: block;
    width: 220px;
    height: 220px;
    float: left;
    margin-left: 50px !important;
    background: url(../images/link.png) center no-repeat;
  }
  .gscoin a {
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
    padding-top: 80px;
    display: block;
    line-height: 34px;
    font-weight: bold;
    height: 100%;
    color: #fff !important;
    font-size: 20px;
    text-align: center;
}  .gscoin a span {
    font-size: 14px !important;
    font-weight: 100;
    opacity: 0.6; text-transform:uppercase;
}  .gscoin a:hover {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    background: url(../images/hovre.png) center no-repeat;
}
.section9_t{ text-align:center; font-size:32px; color:#efefef; line-height:40px; margin-bottom:30px; margin-top:30px;}
.section9_t .line { width:40px; height:3px; margin:0px auto; background:#fff; display:block; margin-top:10px;}
.section9_t p { font-size:14px; text-transform:uppercase;}

.section9_tt{ text-align:center; font-size:32px; color:#333; line-height:40px; margin-bottom:30px; margin-top:30px;}
.section9_tt .line { width:40px; height:3px; margin:0px auto; background:#07ab54; display:block; margin-top:10px;}
.section9_tt p { font-size:14px; text-transform:uppercase; color:#999;}
.index_main .section7{
	width: 100%;
	height: 100%;
	background: url(../images/dd.jpg);
}
.index_main .section7 h3{
	text-align: center;
}

.m-slide{ position: relative; width:1300px;}
.m-slide .bottom-shadow{ position: absolute;  bottom: -3px; left: 0; width: 100%; height: 1px; overflow: hidden;border-top: 1px solid #e0e0e0; background: #e6e6e6; border-bottom: 1px solid #ececec }
.m-slide .tab{ float: left;width:160px;}
.m-slide .tab img{ padding:60px 0;}
.m-slide .tab li { width:100px; margin-bottom:8px;}
.m-slide .tab li a{ text-decoration: none; display: block; text-align:center; line-height:32px; position: relative; width:100px; height:32px; border:1px solid #d8d8d8; -moz-border-radius:6px; border-radius:6px; -webkit-border-radius:6px;}
.m-slide .tab .on a { background:#07ab54; color:#fff;}

.m-slide .img{ float:right;width:1100px;}
.m-slide .img li dl{ float:left;width:365px; padding:40px 20px;-webkit-transition:all 0.2s linear;transition:all 0.2s linear;}
.m-slide .img li dl:hover{ background:#fff;-webkit-box-shadow:0 15px 30px rgba(0,0,0,0.1);box-shadow:0 15px 30px rgba(0,0,0,0.1);-webkit-transform:translate3d(0, -6px, 0);transform:translate3d(0, -6px, 0)}
.m-slide .img li dl:hover .xwzx_nr_lt_rt swk{ color:#fff; background:#07ab54;}
.xwzx_nr_lt_rt span{ color:#999999; font-size:46px; display:block;font-family:"宋体";}
.xwzx_nr_lt_rt b{ font-weight:300; font-size:22px; font-family:"宋体"; color:#7c7c7c; display:block;}
.xwzx_nr_lt_rt img{width:320px; height:180px; margin-bottom:10px;}
.xwzx_nr_lt_rt p{ font-size:18px; color:#141313;line-height:48px; }
.xwzx_nr_lt_rt swk{width:70px; height:30px; border:1px solid #a3a3a3; display:block; text-align:center; line-height:26px; margin-top:30px; font-size:12px;}
.xwzx_nr_lt_rt dd{ font-size:14px; color:#7a7a7a; line-height:28px;}




@media only screen and (max-width: 1600px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 28px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 60px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 20px;
	}
}
@media only screen and (max-width: 1440px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 24px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 40px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 18px;
		margin-top: 5px;
	}
}
@media only screen and (max-width: 1366px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 20px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 26px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 16px;
	}
	.index_main .section1 .index_banner .slick-arrow{
		background-size: auto 30px;
	}
}
@media only screen and (max-width: 1300px){

}
@media only screen and (max-width: 1199px){
	.index_main .section1 .index_banner .item .inner .block_txt h4{
		font-size: 18px;
	}
	.index_main .section1 .index_banner .item .inner .block_txt h2{
		font-size: 22px;
		}
	.index_main .section1 .index_banner .item .inner .block_txt h3{
		font-size: 14px;
	}
}
@media only screen and (max-width: 992px){
	.index_main .section1 .index_banner .item{
		height: 100vh;
	}
	.index_main .section1 .index_banner .item .inner .block_txt{
		left: 0;
		right:0;
		margin: 0 auto;
		padding: 0 20px;
		top: 42%;
	}
	.index_main .section1 .index_banner .slick-arrow{
		display: none !important;
	}
    .index_main .section1 .index_banner .slick-dots{
    	position: absolute;
    	bottom: 12px;
    }
    .index_main .section1 .index_banner .slick-dots li{
    	width: 12px;
    	height: 12px;
    	border-radius: 50%;
    	border:2px solid #fff;
    }
    .index_main .section1 .index_banner .slick-dots li button{
    	display: none;
    }
    .index_main .section1 .index_banner .slick-dots li.slick-active{
    	background: #fff;
    }
	.index_main .section1 .number{
		bottom: 12%;
		display: none;
	}
	.index_main .section1 .number span{
		margin-right: 22px;
	}
	.index_main .section1 .number span:after{
		bottom: -14px;
	}

}
@media only screen and (max-width: 767px){
    
}
@media only screen and (max-width: 340px){
 
}
@media only screen and (max-width: 320px){
	
}


.nyban1{ height:380px; background:url(../images/nyban1.jpg) no-repeat center top;width:100%; margin-top:90px;}
.nyban2{ height:380px; background:url(../images/nyban2.jpg) no-repeat top; margin-top:90px;}
.nyban3{ height:380px; background:url(../images/nyban3.jpg) no-repeat top; margin-top:90px;}
.nyban4{ height:380px; background:url(../images/nyban4.jpg) no-repeat top;margin-top:90px;}
.nyban5{ height:380px; background:url(../images/nyban5.jpg) no-repeat top; margin-top:90px;}
.nyban6{ height:380px; background:url(../images/nyban6.jpg) no-repeat top; margin-top:90px;}
.nyban7{ height:380px; background:url(../images/nyban7.jpg) no-repeat top; margin-top:90px;}

.ny_ll{ height:60px; border-bottom:1px solid #d8d8d8; color:#666;}
.ny_ll ul p{ border-bottom:2px solid #ff7609; line-height:58px; font-size:14px; display:inline-block;}
.ny_ll ul p i{ font-size:16px; padding-right:10px;}



.nynr{ line-height:34px; font-size:14px; color:#333; padding-top:30px; margin-bottom:50px;}


.end{ height:320px; background:url(../images/end_bj.jpg) no-repeat center; background-attachment:fixed; background-size: cover;}
.end_lt{width:840px; padding-top:20px;}
.end_lt ul{ float:left; margin-right:40px;width:100px; height:265px; overflow:hidden;}
.end_lt ul p a{ font-size:15px; color:#fff; font-weight:bold; line-height:60px;}
.end_lt ul li a{ font-size:13px; color:#c8c8c8; line-height:30px;}
.end_lt ul li a:hover{ color:#FF0;-webkit-transition: all 4s linear; -moz-transition: all 0.5s linear;  -o-transition: all 0.5s linear; transition: all 0.5s linear;padding-left:2px;}
.end_rt{width:330px; padding-top:50px; color:#fff; line-height:30px; text-align:right; font-size:13px;}
.cop{ line-height:50px; font-size:12px; color:#858585; background:#090a0a; height:50px;}
.cop a{ font-size:12px; color:#858585;}


.cpcp{ margin-top:50px;}
/*industry*/
.industry{padding:160px 0;background-position:center top; background-repeat:no-repeat; background-size:cover;}
.industry .title{font-size:36px; color:#000; text-align:center; margin-bottom:20px;}
.industry .info{font-size:14px; color:#666; line-height:27px; width:80%; margin:0 auto 40px; text-align:center;}
.industry .detail_box .cell{background:url(../images/lbj.jpg) repeat; height:500px;width:20%; float:left; overflow:hidden; position:relative; cursor:pointer;}
.industry .detail_box .cell .pd{padding-top:70px; opacity:1;  transition:all 0.5s ease; -webkit-transition:all 0.5s ease; visibility:visible;}
.industry .detail_box .cell .t{font-size:20px; color:#fff;text-align:center; line-height:1; margin-bottom:20px; margin-top:20px;}
.industry .detail_box .cell .d{font-size:13px; line-height:26px; color:#b7d7f3; width:67%; margin:0 auto 50px; text-align:center;}
.industry .detail_box .cell .con_box{width:80%; margin:0 auto;}
.industry .detail_box .cell .con_box li{width:80%; padding-left:10%; margin-bottom:15px; font-size:13px; line-height:26px; color:#b7d7f3;}
.industry .detail_box .cell .con_box .btn{width:165px; line-height:40px; background:#a80d0f; color:#e7cccd; font-size:13px; display:block; margin:35px auto 0; text-align:center;}
.industry .detail_box .cell .con_box .btn i{margin-left:50px;}
.industry .detail_box .cell .con_box .btn:hover{color:#fff;}
.industry .detail_box .cell .icon_box{text-align:center; margin-bottom:12px; margin-top:70px;}
.industry .detail_box .cell .icon_box img{width:95px; height:95px; transition:all 0.5s ease; -webkit-transition:all 0.5s ease;}
.industry .detail_box .cell .img_box{position:absolute; left:0; bottom:0; width:100%;}
.industry .detail_box .cell .list_cover{position:absolute; left:0; top:0; width:100%; height:100%; overflow:hidden; opacity:0; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; visibility:hidden;}
.industry .detail_box .cell:hover .pd{opacity:0; visibility:hidden;}
.industry .detail_box .cell:hover .list_cover{opacity:1; visibility:visible;}
.industry .detail_box .cell:after{content:''; position:absolute; right:0; top:0; width:1px; height:100%; background:#fff; opacity:0.4;}
.industry .detail_box .cell:last-child:after{display:none;}
.industry .detail_box .cell:hover .icon_box>img{transform:rotateY(180deg); -webkit-transform:rotateY(180deg);}

.more { width:150px; margin:0px auto; margin-top:30px; display:block; text-align:center; background:#07ab54; color:#fff; border-radius:3px; padding:10px 0;}
.more:hover { background:#333; color:#fff;}

/*子页子导航*/
.ny_nav{ height:60px; margin-top:-35px; line-height:60px;text-align:right;}
.ny_nav1{width:1300px; margin:0 auto;}
.ny_nav li{ display:inline-block;width:150px; height:60px; line-height:60px; text-align:center; font-size:16px; box-shadow:0px 2px 3px #e5e1e1;}
.ny_nav a{ color:#333; line-height:60px; text-align:center; font-size:16px; background:#fff; display:block;width:100%; height:100%;}
.ny_nav ul .column_active{ background:#06aa53; color:#FFF;}
.ny_nav ul li a:hover{ background:#06aa53; color:#FFF;}
.ny_ll{ height:60px; border-bottom:1px solid #d8d8d8; color:#666;}
.ny_ll ul p{ border-bottom:2px solid #ff9a0a; line-height:58px; font-size:14px; bottom:-1px; position:relative; display:inline-block;}
.ny_ll ul p img{ float:left; padding-top:20px; padding-right:6px;}

